Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 02:13:53 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Salam
Unfortunately I requested 5 toys for the boys that is from Junior brand.
It all is not correct, one was already open with no stealing wheel and no wheels, they sent only a body wrapped in plastic 
The other 4 were in a box, 2 in each box. I opened one box only and the parts are still missing and can’t be assembled even.
I am so disappointed for the bad quality and dysfunctional things that were sent.
I want to return all and need my money back https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218166